読者です 読者をやめる 読者になる 読者になる

Rails Tutorial

railstutorial.jp

日本語訳、すごいね。

第一章をやってみた。
Heroku にあげるときに、以下のエラーが出た。

/app/vendor/ruby-2.0.0/lib/ruby/2.0.0/rubygems/dependency.rb:296:in `to_specs': Could not find '
spring' (= 1.4.3) among 59 total gem(s) (Gem::LoadError)

spring は production には入れていないのになぜこのエラーが。
Gemfile.lock で DEPENDENCIES に入っているから?
仕方無いので、production に以下を記述で解決させた。

gem 'spring', '1.4.3'

f:id:yossk:20151118214432p:plain